Trees | Indices | pyglet . font . base . GlyphRenderer | Toggle frames
--- | --- | --- | ---

# Class pyglet.font.base.GlyphRenderer

Abstract class for creating glyph images.

## Methods

| __init__(self, font)
| render(self, text)

Trees | Indices | pyglet . font . base . GlyphRenderer | Toggle frames
--- | --- | --- | ---

Generated by Epydoc 3.0beta1 on Thu Dec 31 17:58:18 2009 | http://epydoc.sourceforge.net